<?php
/**
 * Clase BN para CrAsistenciaBN
 *
 * @package    
 * @subpackage CrAsistenciaBN
 * @author     Willy
 * @version    SVN:: CrAsistenciaBN.class.php,v 1.1 2014-02-23 12:24:43 william.taype Exp $
 */
class CrAsistenciaBN extends BaseCrAsistenciaBN
{
	
  public function getFechaInicial(){
    return $this->FechaInicial;
  }
  public function setFechaInicial($v1){
    $this->FechaInicial = $v1; 
  }

  public function getFechaFinal(){
    return $this->FechaFinal;
  }
  public function setFechaFinal($v1){
    $this->FechaFinal = $v1; 
  }
  
}